.paragraph--type--link-list .links-wrap .field__item {
    box-sizing: border-box;
    display: inline-block;
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium);
    margin: 0;
    padding: 0 2rem;
    vertical-align: middle;
    width: auto;
}

.paragraph--type--link-list .links-wrap a {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium);
    text-decoration: none;
}

.paragraph--type--link-list .links-wrap a:hover,
.paragraph--type--link-list .links-wrap a:focus-visible {
    border-bottom: 2px solid;
}